.boxtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #FFFFFF}A:link, A:visited, A:active {text-decoration:none; color:#FFFFFF}

.tttextbold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ff9900; line-height: 18px}

.boxtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #FFFFFF; text-decoration: none}A:link, A:visited, A:active {text-decoration:none; color:#FFFFFF}

.interiortext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #000000}

.interior_sub {  font-family: Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666633; text-transform: uppercase}

.interiortextbold {  font-weight: bold; color: #333333}

.tttext1 {  font-family: helvetica, sans-serif; font-size: 9pt; color: #666666; line-height: 14pt}
.tttext2 {  font-family: helvetica, sans-serif; font-size: 8pt; color: #666666; line-height: 12pt}

A:link, A:visited, A:active {text-decoration:underline; color:#330000}